Package org.springframework.transaction.interceptor

# Interface TransactionAspectSupport.InvocationCallback

Enclosing class:
  TransactionAspectSupport

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface protected static interface TransactionAspectSupport.InvocationCallback
Simple callback interface for proceeding with the target invocation. Concrete interceptors/aspects adapt this to their invocation mechanism.

## Method Summary

Modifier and Type
Method
Description
`Object`
`proceedWithInvocation()`

## Method Details

### proceedWithInvocation

@Nullable Object proceedWithInvocation() throws Throwable

Throws:
  `Throwable`